from django.shortcuts import render
from django.urls import path
from . import views
# Create your views here.
urlpatterns = [
    path('upload_file/', views.upload_file, name='upload_file'),
    path('download_file/', views.download_file, name='download_file'),
    path('delete_file/', views.delete_file, name='delete_file'),
]